*{margin:0;padding:0;border:0}
.hidden { display:none; }
body {font: normal 100% 'Lucida Sans Unicode', Helvetica, sans-serif;background: #3A4B5C url(images/bg.png) repeat-x;}

#container{width:960px;margin:10px auto;color:#f9f7ed;}

.header{position:relative;width:100%;}

.menubar {position:relative;width:100%;clear:both;height:33px;line-height:34px;background: url(images/bt2.png) repeat-x;border: solid thin #222;}
.footer {position:relative;width:100%;clear:both;height:33px;line-height:34px;background: url(images/bt2.png) repeat-x;border: solid thin #222;}
.menubar img {margin-top: -32px;}
.footer img {margin-top: -32px;}

.content{position:relative;height:380px;padding:56px 30px 42px 30px; margin:4px 0 15px 0;}

.meta{width:220px;height:420px;float:right;text-align:left;}

/* Copyright notice */
#copy {position:relative;top:-34px;left:26px;text-shadow: 1px 1px #222;font-size:12px;}
#est {position:relative;top:-68px;left:540px;width:60px;text-shadow: 1px 1px #222;}

/* Page Navigation */
.sampleInner{padding:0; margin:0; border:0;}

#box3, #box5 div{position:absolute;width:640px;height:360px;}

#box5 h3 {padding:0 0 10px 0;}
#box5 img {position:static;}
.mask {position:absolute;width:640px;height:400px;overflow:hidden;}
.mask img {position:absolute;display:block;border:none;}
.mask2 {width:640px;height:400px;overflow:hidden;}
#box3 img{position:static;float:left;width:640px;height:360px;margin:0;overflow:hidden;}

/* Contact Form */
.contact{position:relative;width:220px;height:180px;text-align:left;top:78px;z-index:10;}
.contactheader{position:relative;width:220px;height:33px;top:77px;}

#form_box {float:left;width:220px;background:none;font-size:10px;}
#form_box div {padding:4px 0;}
#form_box p {float:left;width:50px;margin-bottom:4px;}
 
#log {width:100%;border:1px solid #d6d6d6;}
#log_res {overflow:auto;}

form input, form textarea{font:'Lucida Sans Unicode', Helvetica, sans-serif;float:left;font-size:11px;border:1px solid #666;margin-bottom:4px;background:#f9f7ed;z-index:11;width:100%;color:#777;}
pre {font-size:10px;}
#contact-submitter{color:#f9f7ed;font-size:12px;text-shadow:1px 1px  #000;position:relative;height:20px;width:50px;background:#3A4B5C url(images/button.png) no-repeat;margin:10px 0 10px 0;cursor:pointer;border:1px solid #000;}

#contact-message {position:relative;clear:both;font-size:14px;width:220px;margin-top:3px auto;color:lightgreen;text-shadow:1px 1px #000;}
#contact-message.ajax-loading {padding:0;background:url(images/ajax-loading.gif) no-repeat center;}

/* Quote Form */
#quoteForm {}
.shortened {width:75px;}

#quoteForm table {position:relative;margin:0 auto;font-size:12px;text-shadow:1px 1px  #000;margin-top:11px;}
 .hed {color:#F6F15C;font-size:16px;font-weight:bold;height:20px;}
#quoteForm select {margin-bottom:4px;}
#quote-submitter{color:#f9f7ed;font-size:12px;text-shadow:1px 1px  #000;position:relative;height:20px;width:50px;background:#3A4B5C url(images/button.png) no-repeat;margin:8px 0 0 0;cursor:pointer;border:1px solid #000;}

#quote-message {position:absolute;font-size:14px;top:354px;width:220px;left:295px;color:lightgreen;text-shadow:1px 1px #000;}
#quote-message.ajax-loading {padding:0;background:url(images/ajax-loading.gif) no-repeat center;}


/* Headings */
h1 {position:absolute;font-size: 40px;font-weight:bold;text-shadow: 1px 1px #000;margin: 0.5em 1em 1.2em 4.5em;text-align:left;}
h2 {font-size: 20px;font-weight:bold;text-shadow: 1px 1px #222;text-align:left;}
h3 {font-weight:bold;text-shadow: 1px 1px #000;font-size:20px;margin-left:708px;text-align:left;width:180px;}
h4 {font-size:16px;font-weight:bold;text-shadow: 1px 1px #222;text-align:center;}
ul {list-style:none;}

/* Menu buttons */
.buttons{display:inline;}
.buttons span{color:#f9f7ed;cursor:pointer;font-size:14px;text-shadow:1px 1px #000;margin:0 16px 0 30px;}
.buttons span.active{color:#f9f7ed;}
.buttons span:hover{color:#fff;}

/* Examples buttons */
#buttons2{position:absolute;clear:both;margin-left:262px;margin-top:370px;}
#buttons2 span{background:#3A4B5C url(images/button.png) no-repeat;height:20px;width:50px;color:#f9f7ed;cursor:pointer;font-size:12px;text-shadow:1px 1px #000;line-height:20px;text-align:center;top:0;}
#buttons2 span.active{color:#ddd;}
#buttons2 span:hover{color:#fff;}
#prev3 {left:0;position:absolute;cursor:pointer;border:1px solid #000;}
#next3 {left:60px;position:absolute;cursor:pointer;border:1px solid #000;}

/* Dropdown Menu */
.floated {z-index:11;}
.floated a {padding-left:10px;font-size:12px;}	
#menuElement {position:absolute;top:0;left:524px;height:34px;width:148px;overflow:hidden;z-index:11;}
#menuElement span {margin:0;text-align:left;}
#menuElement a {line-height:28px;text-decoration:none;display:block;border-bottom:1px solid #000;color:#000;background:#ADBACE;z-index:11;}
#menuElement a:hover {background:#5977A2;color:#f9f7ed;text-shadow: 1px 1px #000;}

/* Components */
.pagelower{margin:260px 0 0 0;}
#pageleft{float:left;width:141px;}
#pageleftlower{position:absolute;top:160px;width:141px;}
#pageright{float:right;width:141px;}
#pagerightlower{position:absolute;top:160px;right:0px;width:141px;}
#pagecenter{margin:0 auto;width:320px;text-align: center;font-size:12px;}
#pagecenterupper img {margin:0 auto;}

/* Main */
.mainlower{margin:260px 0 0 0;}
#mainleft{float:left;width:300px;}
#mainright{float:right;width:300px;}
#mainlower{position:relative;clear:both;top:38px;}
.narrow {width:24px;}
.blueBtn {cursor:pointer;margin:0;border:0;padding:0;outline:0;
	-webkit-box-shadow: 
		inset 0 1px 0 rgba(255, 255, 255, 0.6),
		0 1px 0 rgba(0, 0, 0, 0.2),
		0 0 0 1px rgb(150, 150, 150),
		0 1px 2px rgba(0, 0, 0, 0.25);
	border-radius: 3px;
	background-color: rgba(255, 255, 255, 0.7);
	background-image: 
		-webkit-gradient(
			linear,
			left top,
			left bottom,
			from(rgb(240, 240, 240)),
			to(rgb(210, 210, 210))
		);
	color: rgb(90, 90, 90);
	font: 12px/24px 'Lucida Grande', sans-serif;
	
	
	text-decoration: none;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
	width: 90px;
}
.blueBtn:hover {color: hsl(208, 50%, 40%);}
.blueBtn:active {color: hsl(208, 50%, 40%);
	-webkit-box-shadow:
		inset 0 0 4px 1px rgba(0, 0, 0, 0.2),
		0 0 0 1px rgb(140, 140, 140),
		0 1px 1px rgba(0, 0, 0, 0.3);
}